QCAT - Task #900
User Story # 897 (Closed): UNCCD focal point role to flag cases

Adding a 'select button’ to flag a single case as UNCCD BP
14 Apr 2016 14:50 - Kurt Gerber

Status: Closed Start date: 01 Jun 2016
Priority: Normal Due date: 30 Jun 2016
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Adding 'select button' or similar to detail view. But only visible, when a 'UNCCD user' is logged in.

Related issues:
Blocked by Task #898: Create role for UNCCD User Closed 10 May 2016

13 May 2016

History

#1 - 14 Apr 2016 14:52 - Kurt Gerber
- Blocked by Task #898: Create role for UNCCD User added

#2 - 06 Jun 2016 17:38 - Lukas Vonlanthen

- Status changed from New to Closed

26 Mar 2025
